package net.minecraft.client;

import net.minecraft.network.chat.FormattedText;

public class GuiMessage {
    private final int addedTime;
    private final FormattedText message;
    private final int id;
    
    public GuiMessage(final int integer1, final FormattedText mu, final int integer3) {
        this.message = mu;
        this.addedTime = integer1;
        this.id = integer3;
    }
    
    public FormattedText getMessage() {
        return this.message;
    }
    
    public int getAddedTime() {
        return this.addedTime;
    }
    
    public int getId() {
        return this.id;
    }
}
